Eclipse Community Forums
Forum Search:

Search      Help    Register    Login    Home
Home » Eclipse Projects » e(fx)clipse » Cannot install for Luna. Using update nightly site.(Installation for Luna results in an error.)
Cannot install for Luna. Using update nightly site. [message #1403051] Sun, 20 July 2014 20:47 Go to next message
Nicholas Miller is currently offline Nicholas MillerFriend
Messages: 2
Registered: July 2014
Junior Member
Hi everyone,

I recently installed Eclipse Luna, and I'm looking to start developing for JavaFX. I came across e(fx)clipse, and I'm interested in setting it up.

I came to realize that e(fx)clipse hasn't officially supported Luna except via the nightly builds. So I've attempted to install e(fx)clipse using this link below:

http://download.eclipse.org/efxclipse/updates-nightly/site

Unfortunately when I run this the installation (selecting the IDE bundle), I result in this error (see attached file).

Despite resulting in this error, I was able to successfully install e(fx)clipse for Eclipse Kepler, but I do not know if this will cause me any problems later on. I don't want to use a plugin that isn't designed for my software unless I will not encounter compatibility issues.

I appreciate your help. I would really like to see this working for Eclipse Luna Smile
Thanks much!

Sincerely,
Nicholas Miller
  • Attachment: Error.png
    (Size: 78.06KB, Downloaded 52 times)
Re: Cannot install for Luna. Using update nightly site. [message #1403052 is a reply to message #1403051] Sun, 20 July 2014 21:03 Go to previous messageGo to next message
Nicholas Miller is currently offline Nicholas MillerFriend
Messages: 2
Registered: July 2014
Junior Member
In fact I'm having other issues with even reinstalling the Kepler version.

Original I installed the Kepler version which worked. Then I uninstalled it and installed the Luna version. Unfortunately that didn't work. Now I am unable to revert to the Kepler version.

I guess I'm a bit lost Sad
Re: Cannot install for Luna. Using update nightly site. [message #1403085 is a reply to message #1403051] Mon, 21 July 2014 09:34 Go to previous messageGo to next message
Danny Tramnitzke is currently offline Danny TramnitzkeFriend
Messages: 15
Registered: April 2014
Junior Member
Have you tried the all-in-one version ?

http://downloads.efxclipse.bestsolution.at/downloads/nightly/sdk/
Re: Cannot install for Luna. Using update nightly site. [message #1403254 is a reply to message #1403051] Tue, 22 July 2014 16:22 Go to previous messageGo to next message
Thomas Schindl is currently offline Thomas SchindlFriend
Messages: 5675
Registered: July 2009
Senior Member
----------
This was sent already today in the morning but the nntp newsgroup sync has eaten is. See https://bugs.eclipse.org/bugs/show_bug.cgi?id=440142
----------

Did you check "Contact all update sites during install to find required
software"?

Tom
Re: Cannot install for Luna. Using update nightly site. [message #1403255 is a reply to message #1403051] Tue, 22 July 2014 16:23 Go to previous messageGo to next message
Thomas Schindl is currently offline Thomas SchindlFriend
Messages: 5675
Registered: July 2009
Senior Member
----------
This was sent already today in the morning but the nntp newsgroup sync has eaten is. See https://bugs.eclipse.org/bugs/show_bug.cgi?id=440142
----------

Have you tried the all-in-one version ?
http://downloads.efxclipse.bestsolution.at/downloads/nightly/sdk/
Re: Cannot install for Luna. Using update nightly site. [message #1403256 is a reply to message #1403052] Tue, 22 July 2014 16:23 Go to previous message
Thomas Schindl is currently offline Thomas SchindlFriend
Messages: 5675
Registered: July 2009
Senior Member
----------
This was sent already today in the morning but the nntp newsgroup sync has eaten is. See https://bugs.eclipse.org/bugs/show_bug.cgi?id=440142
----------

Simply use http://downloads.efxclipse.bestsolution.at/downloads/nightly/sdk/

Tom
Re: Cannot install for Luna. Using update nightly site. [message #1403282 is a reply to message #1403052] Mon, 21 July 2014 07:11 Go to previous message
Thomas Schindl is currently offline Thomas SchindlFriend
Messages: 5675
Registered: July 2009
Senior Member
Simply use http://downloads.efxclipse.bestsolution.at/downloads/nightly/sdk/

Tom

On 20.07.14 23:03, Nicholas Miller wrote:
> In fact I'm having other issues with even reinstalling the Kepler version.
>
> Original I installed the Kepler version which worked. Then I
> uninstalled it and installed the Luna version. Unfortunately that
> didn't work. Now I am unable to revert to the Kepler version.
>
> I guess I'm a bit lost :(
Re: Cannot install for Luna. Using update nightly site. [message #1403283 is a reply to message #1403051] Mon, 21 July 2014 07:12 Go to previous message
Thomas Schindl is currently offline Thomas SchindlFriend
Messages: 5675
Registered: July 2009
Senior Member
Did you check "Contact all update sites during install to find required
software"?

Tom

On 20.07.14 22:58, Nicholas Miller wrote:
> Hi everyone,
>
> I recently installed Eclipse Luna, and I'm looking to start developing for JavaFX. I came across e(fx)clipse, and I'm interested in setting it up.
>
> I came to realize that e(fx)clipse hasn't officially supported Luna except via the nightly builds. So I've attempted to install e(fx)clipse using this link below:
>
> http://download.eclipse.org/efxclipse/updates-nightly/site
>
> Unfortunately when I run this the installation (selecting the IDE bundle), I result in this error (see attached file).
>
> Despite resulting in this error, I was able to successfully install e(fx)clipse for Eclipse Kepler, but I do not know if this will cause me any problems later on. I don't want to use a plugin that isn't designed for my software unless I will not encounter compatibility issues.
>
> I appreciate your help. I would really like to see this working for Eclipse Luna :)
> Thanks much!
>
> Sincerely,
> Nicholas Miller
>
Previous Topic:Layout of MParts that are referenced by MPlaceholders
Next Topic:Eclipse Timer: Reset button
Goto Forum:
  


Current Time: Mon Apr 27 12:13:19 GMT 2015

Powered by FUDForum. Page generated in 0.01948 seconds
.:: Contact :: Home ::.

Powered by: FUDforum 3.0.2.
Copyright ©2001-2010 FUDforum Bulletin Board Software